Der in Nokia Belle Refresh, Belle FP1 und Belle FP2 enthaltene Nokia Browser (Version 8.2 oder höher) unterstützt keine mobilen WAP-Seiten oder WML-Inhalte mehr.